# $torrent.trafficUp

Returns the total number of bytes uploaded

Usage

    $torrent.trafficUp()

Description
Returns the total number of bytes uploaded Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.trafficUp()

See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 11 09:37:28 2013